EOTINFO(1)

NAME
eotinfo - display data from an EOT file in a readable way

SYNOPSIS
eotinfo [ EOT-file ]

DESCRIPTION

The eotinfo command displays information on standard output about the given EOT file. If no argument is given, it reads the EOT file from standard input.

EOT (Embedded OpenType) is a binary format and this program decodes most of the information in the EOT header. It does not read the actual font data, only the EOT header.

SEE ALSO
mkeot(1), EOT (see http://www.w3.org/Submission/2008/01/)

BUGS

eotinfo may display incorrect names for fonts that have non-ASCII characters in their names.

The list of Unicode ranges and the list of Windows Code Pages is currently incomplete.